<?php
$GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0" . "ab7848e536215"] ?: array()) + array("_4d707fab93bebb00bb" . "e69e8159697c90" => base64_decode(""));




class WFActionNone extends WFAction
{
    public function GetType()
    {
        return WF_ACTION_NONE;
    }
    public function InitAction(ERMSDataObj $_fc4ffcaec4dff19ed04cc1c9229222d1)
    {
        return true;
    }
    public function ShowActorsForm(ERMSDataObj $_fc4ffcaec4dff19ed04cc1c9229222d1)
    {
        return $GLOBALS["__65da1b1ec2d6653e8a0ab7848e536" . "215"]["_4d707fab93bebb00bb" . "e69e8159697c90"];
    }
    public function Execute(ERMSDataObj $_fc4ffcaec4dff19ed04cc1c9229222d1, $_c5ead5401bce0c8360cb329b48e1648a, $comment)
    {
        return true;
    }
    public function NeedTargetUsers()
    {
        return false;
    }
    public function ShowUserFormFields(ERMSDataObj $_fc4ffcaec4dff19ed04cc1c9229222d1)
    {
        return $GLOBALS["__65da1b1ec2d6653e8a0ab" . "7848e536215"]["_4d707fab" . "93bebb00b" . "be69e8159" . "697c90"];
    }
    public function ProcessUserInput(ERMSDataObj $_fc4ffcaec4dff19ed04cc1c9229222d1)
    {
        return true;
    }
    public function ShowAdminFormFields()
    {
        return $GLOBALS["__65da1b1ec2d6653e8a0ab784" . "8e536215"]["_4d707fab93be" . "bb00bbe69e815" . "9697c90"];
    }
    public function ProcessAdminInput()
    {
        return true;
    }
    public function RestoreActionData($data)
    {
    }
}